name: "X-FAB Silicon Foundries"
ticker: "XFAB"
market: "Euronext Paris"
theme: "KI / Data Center / Chip-Fertigung"
dossier: "KI/Data-Center/Chip-Fertigung/XFAB/index.html"
status: "Steckbrief"
as_of: "2026-05-21"
forward_peg_note: "k. A. - Recherche ausstehend"
ip_density: "mittel"
ip_density_note: "Eigene Einschätzung: Spezial-Pure-Play-Foundry für Analog/MEMS/SiC auf Mature-Nodes; Wert beruht auf qualifizierten Spezialprozessen, Rezepten und langen Auto-/Industrie-Designzyklen mit hoher Wechselhürde, nicht auf Leading-Edge-IP."
